Page MenuHomePhabricator

Growth: translation of portions of project pages in Korean
Closed, ResolvedPublicMar 15 2019

Details

Due Date
Mar 15 2019, 9:00 AM

Event Timeline

Restricted Application added a project: User-revi. · View Herald TranscriptMar 5 2019, 3:38 PM
revi set Due Date to Mar 15 2019, 9:00 AM.Mar 5 2019, 3:41 PM
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptMar 5 2019, 3:41 PM
revi updated the task description. (Show Details)Mar 5 2019, 4:49 PM
revi moved this task from Incoming to Doing on the User-revi board.
revi updated the task description. (Show Details)Mar 12 2019, 1:40 PM
revi closed this task as Resolved.Mar 14 2019, 10:50 AM
revi triaged this task as Normal priority.
revi updated the task description. (Show Details)

FYI @MMiller_WMF and @Trizek-WMF : Done.

Thank you! :)